Discussion:
old csdk for linux
(too old to reply)
r***@gmail.com
2016-10-16 17:16:53 UTC
Permalink
Raw Message
I need a download for old csdk 23 for linux, needed on system with glic2.2
r***@gmail.com
2016-10-16 17:23:43 UTC
Permalink
Raw Message
Post by r***@gmail.com
I need a download for old csdk 23 for linux, needed on system with glic2.2
needs to be pre 2.81

Loading...